import { CourseDetailProvider } from "./CourseDetailContext";
import CourseDetailLayout from "./CourseDetailLayout";

export default function CourseDetail({
	id,
	lectureId,
}: {
	id?: string;
	lectureId?: string;
}) {
	
	return (
		<>
			<CourseDetailProvider editId={id}>
				<CourseDetailLayout></CourseDetailLayout>
			</CourseDetailProvider>
		</>
	);
}
