import MindElixir from "mind-elixir";
export const MIND_OPTIONS = {
	direction: MindElixir.SIDE,
	draggable: true,
	contextMenu: true,
	toolBar: true,
	nodeMenu: true,
	keypress: true,
	locale: "zh_CN" as const,
	theme: {
		name: "Latte",
		palette: [
			"#dd7878",
			"#ea76cb",
			"#8839ef",
			"#e64553",
			"#fe640b",
			"#df8e1d",
			"#40a02b",
			"#209fb5",
			"#1e66f5",
			"#7287fd",
		],
		cssVar: {
			"--main-color": "#444446",
			"--main-bgcolor": "#ffffff",
			"--color": "#777777",
			"--bgcolor": "#f6f6f6",
			"--panel-color": "#444446",
			"--panel-bgcolor": "#ffffff",
			"--panel-border-color": "#eaeaea",
		},
	},
};
